.dropdown-toggle {
    cursor: pointer;
    border: 1px solid #270808;
    padding: 10px;
    border-width: 1px;
    text-align: center;
    background-color: rgb(255, 255, 255);

  }

  .dropdown-menu {
    border: 1px solid #ccc;
    background-color: white;
    padding: 10px;
  }

  .search-input {
    width: 100%;
    padding: 5px;
    margin-bottom: 10px;
    box-sizing: border-box;
  }

  .group-label {
    font-weight: bold;
    margin-top: 10px;
  }
